Indhold i hjælpen til CD Installer


Indtast IP-adresse

Hver enhed i et TCP/IP-netværk har sin egen adresse, som bruges til at identificere den ved afsendelse og modtagelse. Du kan muligvis få adressen på den printer, du vil oprette forbindelse til, hos systemadministratoren, eller også kan du udskrive en “Menuoversigt” fra printeren og se efter IP-adressen under oplysninger om netværkskort. I visse netværk kan IP-adressen ændre sig, hver gang printeren genstartes (ved hjælp af DHCP), men du kan fortsat indtaste den aktuelle adresse på printeren, hvis du kender den.
Hvis du vil indtaste IP-adressen, skal du klikke på alternativknappen ved siden af IP-adressen og derefter skrive adressen i boksen.
Hvis du ikke kender IP-adressen, kan du søge efter printeren via det lokale netværk. Klik blot på Næste for at gøre dette. Hvis printeren ikke findes på det lokale netværk, skal du angive et eksternt netværk ved at angive subnetmasken. Hvis du ikke er sikker på, hvordan du gør dette, skal du spørge systemadministratoren om det eksterne subnet.


Lokal eller netværksprinter

På dette skærmbillede skal du vælge, hvordan printeren er forbundet til din computer.

  • Vælg Netværksprinter, hvis printeren er forbundet til netværket via TCP/IP, ved hjælp af Microsoft Printerdeling eller som en Netware-printer. Du vil på et senere tidspunkt blive spurgt om, hvilken type forbindelse du bruger.
  • Vælg Lokal printer, hvis printeren er forbundet til din PC på en anden måde, f.eks. parallel- eller USB-port. Et USB-stik og -kabel vil være mærket med symbolet [image] , mens et parallelstik pEdin PC sandsynligvis vil være mærket med et printersymbol, såsom [image] ved siden af.


Installation annulleret

Der er allerede installeret en driver til denne printer. Du skal fjerne den gamle driver, før du kan installere en ny.


Fuldfør

I denne dialogboks kan du se, hvilke drivere og programmer, der blev installeret.
Du kan ændre standardprinteren fra listen, eller du kan ændre standardindstillingerne ved at åbne driverens Egenskaber.


Installation mislykket

Desværre kunne installationsguiden ikke installere din printer korrekt. Følg vejledningen i fejlfinding på skærmen, og hvis dette ikke løser problemet, kan du prøve igen ved hjælp af Microsoft guiden Tilføj printer. Gør det ved at klikke på Start, og derefter på Indstillinger efterfulgt af Printere. Dobbeltklik på ikonen Tilføj printer, og følg vejledningen. På skærmbilledet skal du imidlertid vælge en printermodel, klikke på knappen Har diskette/cd… og derefter gå til denne CD.
Du vil finde egnede drivere til denne printer i mappen Drivere. Du skal vælge den relevante undermappe til dit sprog og version af Windows.


Installerer...

Vent, mens driveren(ne) og eventuelle ekstra programmer installeres.

Hvis enheden er lokalt forbundet (f.eks. med et USB-kabel), skal du ikke slutte enheden til computeren, før du bliver bedt om det.
Hvis det ikke er muligt at bekræfte tilslutningen mellem computeren og enheden, skal du følge anvisningerne på skærmen. Du kan vælge en installation af andre forbindelser og afbryde installationen.


Tilslut printerkabel

Installationsprogrammet skal hente oplysninger fra printeren for at udføre installationen.
Sørg for, at printeren er forbundet til din PC og tændt, før du klikker på Næste for at udføre installationen, ellers skal du gentage installationsprocessen.
Hvis du ikke er sikker på, hvilken port du skal bruge, skal du forbinde den til den øverste port eller porten længst til venstre. De fleste kabler kan kun sættes i på én måde, så hvis de ikke passer, kan du prøve at vende dem. Hvis du anvender USB, har det ingen betydning, hvilken port du anvender.


Kontrol før installation

I denne dialogboks vises de emner, der skal kontrolleres eller forberedes, før installationen påbegyndes.


Vælg et andet sprog

Du har valgt et sprog, der ikke understøttes af din printer eller emulering. Vælg et andet sprog fra listen. Hvis du vil afbryde installationen, skal du markere "(Annuller)" på listen.
Hvis det ønskede sprog ikke er tilgængeligt, findes der flere sprog på OKI's hjemmeside http://www.okiprintingsolutions.com/.


Vælg et sprog

Driveren er ikke til rådighed på det valgte sprog.
Vælg et andet sprog fra listen.
Hvis du vil afbryde installationen, skal du markere "(Annuller)" på listen.


Printerport

Mulighederne her er hentet fra de printerporte, der er installeret i din PC. Hvis der er en USB (Universal Serial Bus) i din PC, og du anvender et operativsystem, der understøtter denne type port, vises denne USB også. Parallelporte vises som LPT1, LPT2 og LPT3. Hvis der kun er én parallelport, kaldes den normalt LPT1, men hvis der er ekstra parallelporte, kaldes disse måske LPT2 eller LPT3.
Valg af FILER: forbinder ikke driveren til printeren, men giver dig mulighed for at gemme output på harddisken som filer. Du må ikke vælge denne indstilling, medmindre du har et specielt behov for at gøre dette.

Bemærk!

  • USB-porte kan ikke anvendes under Windows NT4.


Installation udført

Installationen lykkedes.
Du kan bruge din printer i menuen Filer -> Udskriv… i de fleste programmer. Hvis du ønsker at ændre standardværdierne for en vilkårlig indstilling, skal du åbne mappen Printere og vælge printerikonen og derefter vælge Egenskaber… eller Dokumentstandarder… i højrekliksmenuen.


Printermodel og -emulering

Vælg din printermodel og driver fra listen.
Kompatible drivere inkluderer Adobe PostScript (PS), Hewlett-Packard Page Control Language (PCL), Hiper-C-printerdrivere og en FAX-driver.
Med FAX-driveren kan du sende en fax fra din pc via MFP'en.
Hvis du er ligeglad med, hvilken driver der installeres, skal du vælge standardindstillingen.

BEMÆRK! Listen over kompatible drivere varierer alt afhængig af, hvilken printer man installerer.


Delt printertype

Printere kan forbindes til netværket via en anden PC ved hjælp af Microsoft Fil- og printerdeling eller ved brug af Novell Netware. Vælg den typen af forbindelse, så du kan få vist din printer.
Hvis du ikke er sikker, skal du vælge standard og vende tilbage til dette valg senere, hvis du ikke finder din printer.


Installation af driver og hjælpeprogram

Vent, mens driveren til din printer og eventuelle hjælpeprogrammer installeres.


Eksisterende driver fundet

Der er allerede installeret en driver til denne printer. Du skal fjerne denne gamle printerdriver, før du installerer den nye driver.

Sådan fjernes den gamle printerdriver:
1. For Windows 95 / 98 / Me / NT 4.0 / 2000:
Klik på knappen Start -> Indstillinger -> Printere.
For Windows XP:
Klik på knappen Start -> Kontrolpaneler -> Printere og anden hardware -> Printere og faxenheder.

2. Installationsprogrammet til printerdriveren vil vise den gamle printerdriver på skærmbilledet "Eksisterende driver fundet".
Vælg ikonet for den printerdriver, du vil slette i mappen Windows Printere. Klik på ikonet med den højre museknap, og vælg Slet.
Hvis du ikke er sikker på, hvilken driver der anvendes af en bestemt printer, skal du følge instruktionerne under “Sådan undersøges, hvilken driver en printer anvender” nedenfor.

3. I mappen Printere under Windows (Printere og faxenheder under Windows XP) skal du vælge Filer -> Serveregenskaber.
4. Vælg de(n) tilsvarende printerdriver(e) under fanen Driver, og klik på Fjern.
5. Hvis det ikke er muligt at slette driveren, skal du genstarte Windows og prøve igen. Kontrollér, at driveren ikke bruges af nogen printere, som allerede er installeret (se "Sådan undersøges, hvilken driver en printer anvender" nedenfor).
6. Når du har fjernet driveren, skal du genstarte Windows.
7. Kør installationsprogrammet til printerdriveren igen.

Sådan undersøges, hvilken driver en printer anvender:
1. For Windows 95 / 98 / Me / NT 4.0 / 2000:
Klik på knappen Start -> Indstillinger -> Printere.
For Windows XP:
Klik på knappen Start -> Kontrolpaneler -> Printere og anden hardware -> Printere og faxenheder.

2. Klik på printerikonet med den højre museknap, og vælg Egenskaber.
3. Windows 95 / 98 / Me: Vælg fanen Detaljer, og se i afsnittet Brug følgende driver til udskrivning.
Windows NT 4.0: Vælg fanen Standard, og se i afsnittet Driver.
Windows 2000 / XP: Vælg fanen Avanceret, og se i afsnittet Driver.


Printernavn

Du kan vælge et entydigt navn, som du vil bruge til at identificere printeren. Det er ligegyldigt, hvad du vælger her - hvis du vælger et, som allerede findes eller er ugyldigt, bliver du bedt om at prøve et andet.
Hvis du klikker på afkrydsningsfeltet, angives denne printer som det første valg ved udskrivning fra programmer.


Printernavn

Du kan vælge et entydigt navn, som du vil bruge til at identificere printeren. Det er ligegyldigt, hvad du vælger her - hvis du vælger et, som allerede findes eller er ugyldigt, bliver du bedt om at prøve et andet.
Hvis du klikker på afkrydsningsfeltet, angives denne printer som det første valg ved udskrivning fra programmer.

Vælg “Brugertilpasning”, hvis du vil angive et navn til denne printer eller gøre den til en "delt" printer.
Hvis driveren ikke understøtter deling af printeren, vil det kun være muligt at angive et navn til printeren.


Genstart system

Det er nødvendigt at genstarte din PC for at afslutte installationen korrekt. Det skyldes, at visse filer, som bruges i øjeblikket, skal erstattes.
Hvis du ikke ønsker at genstarte din PC på dette tidspunkt, skal du vælge indstillingen Jeg ønsker ikke at genstarte…. I dette tilfælde afsluttes printerinstallationen, når du genstarter din PC. Du skal imidlertid undgå at bruge printeren eller installere yderligere software, indtil PC'er er blevet genstartet.


Kontroller installationsindstillingerne

I denne dialogboks vises de drivere, der er tilgængelig til enheden. De tilgængelige drivere afhænger af modellen, men kan omfatte:
Adobe PostScript (PS) printerdriver
Hewlett-Packard Page Control Language (PCL) printerdriver
Hiper-C printerdriver
Fax-driver til afsendelse af faxer direkte fra printeren via enheden.

På nogle enheder får du mulighed for at vælge, hvilke drivere, der skal installeres. Vælg standardindstillingen, hvis du er i tvivl.

For netværkstilsluttede enheder

Hvis der blev fundet mere end en enhed på netværket, skal du vælge den enhed, du vil installere.

Hvis der ikke blev fundet nogen enheder, kontrolleres følgende:
- Er "Søgeintervallet" korrekt? Hvis dette ændres, skal du klikke på "Søg igen" for at finde din enhed.
- Svarer enheden, hvis du kører PING-kommandoen fra computeren?
- Er enheden koblet til netværket?
- Er netledningen tilsluttet og enheden tændt?
- Er TCP/IP aktiveret på enhedens betjeningspanel?

Du kan selv angive din enheds IP-adresse, så installationen kan fortsætte, selvom der ikke er tilsluttet en enhed til netværket.


Vælg en installationstype

  • Vælg "Nem installation (Netværk)", hvis enheden er sluttet til et netværk. Dette installerer enheden via en standard-TCP/IP-port.

  • Vælg "Nem installation (Lokal)", hvis enheden er tilsluttet via USB-porten eller et parallelt kabel. Denne installationstype understøtter LPT- eller USB-porte. De tilgængelige porte afhænger af printerens hardware.

  • Vælg "Brugerinstallation", hvis du vil konfigurere forbindelsestypen eller printernavnet.


Tilslutningstype

Hvis din printer allerede er installeret på en anden computer, og denne computer anvendes som printspooler, skal du vælge Indirekte til netværket via en anden PC.
Hvis din printer er forbundet til et TCP/IP-netværk, og du ønsker at udskrive direkte til den uden at bruge en anden PC som printspooler, skal du vælge Direkte til netværket ved hjælp af TCP/IP.


Printerdeling

Du kan bruge Microsoft Fil- og printerdeling til at tillade anvendelse af printeren fra andre PC'er.
Hvis du ikke har Fil- og printerdeling installeret på din PC, skal du installere det som en Service i egenskaberne for din netværksforbindelse. Hvis det allerede er installeret, skal du sørge for, at det er aktiveret. Yderligere oplysninger finder du ved at søge efter Fil- og printerdeling i onlinehjælpen under Windows (du kan få adgang til denne ved at trykke på knappen Start og derefter vælge Hjælp).


Printersøgning

Installationsprogrammet søger efter understøttede printere ved hjælp af den subnetmaske, du har angivet. Du kan stoppe søgningen ved at klikke på knappen Stop søgning. Søgningen kan genoptages ved at trykke på knappen Genstart.
Hvis du vil vælge en printer, skal du fremhæve den i listen og klikke på Næste.
Hvis der ikke blev fundet printere i søgningen, er det muligt, at printeren ikke var tændt, tilsluttet netværket eller at en hardware-/softwarekomponent ikke er konfigureret korrekt. Hvis du ønsker det, kan du fortsat tilføje en printer, som endnu ikke er tilsluttet, men du skal kende dens IP-adresse - den finder du ved at gå tilbage til dialogen Indtast IP-adresse.
Når du har valgt en gyldig printer, kan du også ændre den emulering, printeren skal bruge, på samme måde som i dialogen Printermodel og emulering.

Problemer i forbindelse med Windows XP Service Pack 2
I Service Pack 2 er den indbyggede firewall i Windows XP som standard slået til. Det kan påvirke visse funktioner, der understøttes af printeren, især funktioner i forbindelse med netværksdrift.
Hvis firewall-indstillingen "Tillad ikke undtagelser" er markeret, fungerer printerregistrering ikke for segmenter uden for det lokale undernet, dvs. typisk uden for en router." Gå tilbage til siden med TCP/IP-tilslutninger, vælg "IP-adresse", og indtast IP-adressen direkte.
Se Knowledgebase på adressen http://www.okiprintingsolutions.com/ for få den nyeste information om, hvordan du konfigurerer printeren og softwaren, så du opnår optimal drift med Service Pack 2.


Ekstra software

Det er muligt at installere ekstra software til denne printer:

  • Statusmonitor
    Denne software giver dig mulighed for at overvåge din printer og ændre dens interne indstillinger.


TCP/IP-forbindelse

Hver enhed i et TCP/IP-netværk har sin egen adresse, som brugs til at identificere den ved afsendelse og modtagelse. Du kan muligvis få adressen på den printer, du vil oprette forbindelse til, hos systemadministratoren, eller også kan du udskrive en “Menuoversigt” fra printeren og se efter IP-adressen under oplysninger om netværkskort. I visse netværk kan IP-adressen ændre sig, hver gang printeren genstartes (ved hjælp af DHCP), men du kan fortsat indtaste den aktuelle adresse på printeren, hvis du kender den.
Hvis du vil indtaste IP-adressen, skal du klikke på alternativknappen ved siden af "IP-adresse" og derefter skrive adressen i boksen.
Hvis du ikke kender IP-adressen, kan du søge efter printeren via det lokale netværk. Klik blot på Næste for at gøre dette. Hvis printeren ikke findes på det lokale netværk, skal du angive et eksternt netværk ved at angive subnetmasken. Hvis du ikke er sikker på, hvordan du gør dette, skal du spørge systemadministratoren om det eksterne subnet.
Når "Brug printernavn som portnavn" er valgt vil printeren automatisk få en IP adresse. Det er ikke nødvendigt at konfigurere porten igen selv om IP adressen ændres automatisk.


Eksisterende driver fundet

Der er allerede installeret en driver til denne printer. Du skal fjerne den gamle driver, før du kan installere en ny.
Hvis du vælger "Installer", slettes det eksisterende printerikon og driverindstillingerne automatisk.

Hvis den gamle driver ikke kan fjernes automatisk, skal du fjerne driveren manuelt. På listen nedenfor kan du se, hvordan du fjerner en driver i de forskellige versioner af Windows.

(Forsigtig)
i. Du skal have administrative rettigheder for at kunne fjerne drivere.
ii. Du skal kontrollere, hvilken driver din printer bruger, så du ikke kommer til at fjerne den forkerte driver.

Hvordan kontrollerer jeg, hvilken driver min printer bruger
Windows 8/Server 2012/Windows 7/Server 2008 R2/Server 2008/Vista/XP/Server 2003
a. Højreklik på printerikonet, og vælg [Printeregenskaber] eller [Egenskaber].
b. Klik på fanen [Avanceret], og tjek indstillingerne under "Driver:".

Windows 9X/Me:
a. Højreklik på printerikonet, og vælg [Printeregenskaber] eller [Egenskaber].
b. Klik på fanen [Detaljer], og tjek indstillingerne under "Udskriv med følgende driver:".

Windows NT 4.0:
a. Højreklik på printerikonet, og vælg [Printeregenskaber] eller [Egenskaber].
b. Klik på fanen [Generel], og tjek indstillingerne under "Driver".

Hvordan fjerner jeg en driver manuelt

Windows 8/Server 2012:
1. Vis skrivebordet og peg med musemarkøren på det nederste højre hjørne af skærmen for at åbne menuen.
2. Klik [Indstillinger] og vælg derefter [Kontrolpanel] og [Enheder og Printere].
3. Højreklik på printerikonet, og vælg Fjern enhed.
4. Følg instruktionerne på skærmen.
5. Klik på et af printerikonerne i mappen [Enheder og printere]. Dette viser de øvrige menupunkter i mappen.
6. Vælg [Udskriv serveregenskaber] fra menuen.
7. Klik på fanen Drivere.
8. Klik på knappen Skift driverindstillinger.
9. Vælg drivernavnet, og klik på Fjern.
10. Hvis "Fjern driver og driverpakke" vises på skærmen, skal du vælge dette og klikke på OK.
11. Hvis "Fjern driverpakke" vises på skærmen, skal du klikke på knappen Slet.
Hvis driveren ikke kan slettes, skal du genstarte Windows og prøve igen.
12. Hvis driveren er blevet slettet, genstartes Windows.

Windows 7/Server 2008 R2:
1. Klik på knappen Start -> Enheder og printere.
2. Højreklik på printerikonet, og vælg Fjern enhed.
3. Følg instruktionerne på skærmen.
4. Klik på et af printerikonerne i mappen [Enheder og printere]. Dette viser de øvrige menupunkter i mappen.
5. Vælg [Udskriv serveregenskaber] fra menuen.
6. Klik på fanen Drivere.
7. Klik på knappen Skift driverindstillinger.
8. Vælg drivernavnet, og klik på Fjern.
9. Hvis "Fjern driver og driverpakke" vises på skærmen, skal du vælge dette og klikke på OK.
10. Hvis "Fjern driverpakke" vises på skærmen, skal du klikke på knappen Slet.
Hvis driveren ikke kan slettes, skal du genstarte Windows og prøve igen.
11. Hvis driveren er blevet slettet, genstartes Windows.

Windows Vista/Server 2008:
1. Klik på knappen Start -> Kontrolpaneler -> Printere.
2. Højreklik på printerikonet, og vælg Slet.
3. Følg instruktionerne på skærmen.
4. Åbn en menu ved at højreklikke på den, og vælg Kør som administrator -> Serveregenskaber.
5. Hvis dialogboksen "Brugerkontokontrol" vises, skal du klikke på knappen Fortsæt.
6. Klik på fanen Driver.
7. Vælg drivernavnet, og klik på Fjern....
8. Hvis "Fjern driver og driverpakke" vises på skærmen, skal du vælge dette og klikke på knappen OK.
9. Hvis "Fjern driverpakke" vises på skærmen, skal du klikke på knappen Slet.
Hvis driveren ikke kan slettes, skal du genstarte Windows og prøve igen.
10. Hvis driveren er blevet slettet, genstartes Windows.

Windows XP/Server 2003:
1. Klik på knappen Start -> Printere og faxenheder.
2. Højreklik på printerikonet, og vælg Slet.
3. Følg instruktionerne på skærmen.
4. Klik på menuen Fil -> Serveregenskaber.
5. Klik på fanen Driver.
6. Vælg drivernavnet, og klik på Slet.
Hvis driveren ikke kan slettes, skal du genstarte Windows og prøve igen.
7. Klik på knappen OK.
8. Genstart Windows.

Windows 2000:
1. Klik på knappen Start -> Indstillinger -> Printere.
2. Højreklik på printerikonet, og vælg Slet.
3. Følg instruktionerne på skærmen.
4. Klik på menuen Fil -> Serveregenskaber.
5. Klik på fanen Driver.
6. Vælg drivernavnet, og klik på Slet.
Hvis driveren ikke kan slettes, skal du genstarte Windows og prøve igen.
7. Klik på knappen OK.
8. Genstart Windows.

Windows 9X/Me/NT 4.0:
1. Klik på knappen Start -> Indstillinger -> Printere.
2. Højreklik på printerikonet, og vælg Slet.
3. Følg instruktionerne på skærmen.
Hvis driveren ikke kan slettes, skal du genstarte Windows og prøve igen.
4. Genstart Windows.


Vælg delt printer

Installationsprogrammet viser en liste over Microsoft Netværksgrupper i en mappelignende struktur. Du skal gennemse disse ved at dobbeltklikke på den gruppe, du er interesseret i. Når du finder den PC, som din printer er forbundet til, skal du dobbeltklikke på den, fremhæve printernavnet og derefter klikke på Næste.
Der vises kun PC'er, hvor du tidligere er blevet godkendt som bruger, i denne liste. Hvis du ikke kan finde den printer, du søger, skal du søge efter den i Windows Stifinder.